> ## Documentation Index
> Fetch the complete documentation index at: https://docs.abbyy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Fields as CSV



## OpenAPI

````yaml /openapi-reporting.json get /api/reporting/v2/qa/process-skills/fields
openapi: 3.0.4
info:
  title: Abbyy.Vantage.Reporting.Service
  description: 'Environment: Production<br>Product Version: 1.3.2'
  version: '2.0'
  x-application-version: 1.3.2
servers:
  - url: https://vantage-us.abbyy.com
    description: Production United States
  - url: https://vantage-eu.abbyy.com
    description: Production Europe
  - url: https://vantage-au.abbyy.com
    description: Production Australia
security:
  - OAuth2Security:
      - global.wildcard
      - openid
      - permissions
paths:
  /api/reporting/v2/qa/process-skills/fields:
    get:
      tags:
        - Report
      summary: Get Fields as CSV
      operationId: GetFieldsAsCsv
      parameters:
        - name: startDate
          in: query
          description: Minimum transaction completion date
          schema:
            type: string
        - name: endDate
          in: query
          description: Maximum transaction completion date
          schema:
            type: string
            format: date-time
        - name: processSkillId
          in: query
          description: ID of the process skill used in the transactions
          schema:
            type: string
        - name: documentSkillId
          in: query
          description: ID of the document skill used in the transactions
          schema:
            type: string
        - name: imageType
          in: query
          description: Image type of the document, e.g. receipt, business card, etc.
          schema:
            type: string
        - name: imageColority
          in: query
          description: Colority of the document, e.g. color, black and white, etc.
          schema:
            type: string
        - name: imageSource
          in: query
          description: Source of the document, e.g. scan, photo, etc.
          schema:
            type: string
        - name: wasCorrectedInManualReview
          in: query
          description: Only show documents that were corrected during manual review
          schema:
            type: string
        - name: wasDocumentTypeChangedInManualReview
          in: query
          description: >-
            Only show documents, where the document type was changed during
            manual review
          schema:
            type: string
      responses:
        '200':
          description: Field report
          content:
            text/plain:
              schema:
                type: string
                format: binary
            application/json:
              schema:
                type: string
                format: binary
            text/json:
              schema:
                type: string
                format: binary
components:
  securitySchemes:
    OAuth2Security:
      type: oauth2
      flows:
        authorizationCode:
          authorizationUrl: https://vantage-preview.abbyy.com/auth2/connect/authorize
          tokenUrl: https://vantage-preview.abbyy.com/auth2/connect/token
          scopes:
            global.wildcard: Global wildcard
            openid: User Id
            permissions: User permissions

````